
Grupo 5 - Support #60

Investigacion sobre manejo del robot de manera remota

09/14/2017 09:38 AM - Jari Marchant

Status: New Start date: 10/13/2017

Priority: Normal Due date: 11/03/2017

Assignee: Jari Marchant % Done: 50%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

se requiere manipular al robot desde un computador por vía bluetooth

History

#1 - 09/14/2017 09:38 AM - Jari Marchant

- Due date set to 10/11/2017

#2 - 09/14/2017 09:39 AM - Jari Marchant

- Start date changed from 10/01/2017 to 09/19/2017

#3 - 09/14/2017 09:42 AM - Jari Marchant

- Due date changed from 10/11/2017 to 10/13/2017

- Start date changed from 09/19/2017 to 10/03/2017

#4 - 09/14/2017 10:20 AM - Jari Marchant

- Tracker changed from Feature to Support

#5 - 09/14/2017 10:24 AM - Jari Marchant

- Due date changed from 10/13/2017 to 10/23/2017

- Start date changed from 10/03/2017 to 10/13/2017

#6 - 09/26/2017 09:11 AM - Jari Marchant

- Due date changed from 10/23/2017 to 11/03/2017

#7 - 10/21/2017 07:03 PM - Jari Marchant

- % Done changed from 0 to 50
